[Config]
;DetailHigh=1
;NoSysInfo=1
;NoDrvFiles=1
;Reg=1

[SysFiles_Default_Win9X]
0="MACXW4.*"
1="ATIHAL64.DLL"
2="ATICWDDE.DLL"
3="ATICWD32.EXE"
4="ATIICDXX.*"
5="ATITVOUT.DLL"
6="ATITB.DLL"
7="ATILCD.DLL"
8="ATIMPP16.DLL"
9="ATIMPPIF.DLL"
10="ATIDPLX.DLL"
11="ATIDPP.DLL"
12="ATIPITA.DLL"
13="ATICTL32.DLL"
14="ATITASK.EXE"
15="ATIDIAG.DLL"
16="ATIDGN32.EXE"

[SysFiles_5200_Win9X]
0="ATI???AA.*"
1="ATI???XX.*"

[SysFiles_4C00_Win9X]
0="ATI???AB.*"
1="ATI???XX.*"


[SysFiles_Default_WinNT4]
0="ATI.*"
1="ATIMCD.DLL"
2="ATIMCDR3.DLL"
3="ATIICDXX.*"

[SysFiles_5200_WinNT4]
0="ATI???AA.*"
1="ATI???XX.*"

[SysFiles_4C00_WinNT4]
0="ATI???AB.*"
1="ATI???XX.*"


[ProblemReport]
Exe=Atiiprxx.exe


[Reg_Win9x]
0="HKLM\SOFTWARE\ATI Technologies"

[Reg_WinNT4]
0="HKLM\SOFTWARE\ATI Technologies"
